

[CS_VER_CONFIG]
CS_VER_DISCRIPT=_180409
CS_VER_PC=4
CS_VER_FW=0
CS_VER_CG=1


[CS_USER_CONFIG]
CS_INTERNAL_RELEASE_VER=
FLASH_NAME=
CS_USER_LOG_DIR=
CS_USER_LOG_DIR=
CS_FLASH_DEVICE_TYPE=0
CS_AUTO_DETECT_FLASH=TRUE
CS_CHIPS_NUM=0
CS_OPTIM_TYPE=0
CS_CHECK_OPTIM=FALSE
CS_OPTIM_CAP=920
CS_ADVANCE_SCAN=1
CS_SCAN_LEVEL=2                      
CS_SCAN_LEVEL_LOW=1
CS_ECC_MAX=8
CS_ECC_CNT=6
CS_ECC_MINITRIM=0
CS_ADV_AUTO_MAN=FALSE
CS_OPIT_AUTO_REFRESH=FALSE
CS_OPTI_DELAY=-1
CS_OPTI_REFRESH=1
CS_OPTI_CACHE_PROG=FALSE
CS_LOCATION_INF=2               
CS_LOG_LEVEL=3
CS_LOG_SAVE_DAYS=1
CS_SORTING_LEVEL=0
SAMPLE_BLOCK=3
DELAY_TIME=0
RESAMPLE=FALSE
CS_ADV_AUTO_POPUP=FALSE
CS_USE_RESERVED_ECC=TRUE
CS_USE_ORIGINAL_MARK=FALSE
CS_USER_STABILITY=FALSE
CS_EXTERN_SCAN_MODE=0
CS_USER_CAP_PRIORITY=1
CS_CHECK_OPENSHORT=0
CS_AUTO_SPEEDD_OTPM=0
CS_SHOW_SPEED_CLASS=0
CS_ADVANCESCAN_READECC=0
CS_U3_MAX_ECC_RATE=60
CS_RW_CYCLE=0
CS_BLKPAGE_MODE=0
CS_BLK_AREA=0
CS_BLK_MODE=0
CS_U3_CHECK_THRESHOLD=0
CS_ONLY_PRESCAN=0
CS_ENABLE_PB_ALGO=1
CS_DIESORT_MP_COUNT=0
CS_DIESORT_MP_SUCCES_COUNT=0
MIN_GOOD_BLK_NUM=0
CS_DIESORT_AUTO_REFRESH=FALSE
CS_TRAFFICLIGHT_PART_NUM=3
CS_FASTEST_SCAN_FLOW=0
CS_CP_ENABLE=0
CS_CP_TYPE=3
CS_IIC_TYPE=0
Port_I=
Port_H=
Port_J=
Port_K=
Port_L=
Port_M=
Port_N=
Port_O=
Port_E=
CS_CHECK_LOG_WR=FALSE
CS_CHECK_LOG_WR_DATA_SIZE=200
CS_MP_TIMEOUT=0
Port_G=
Port_F=
Port_V=
Port_X=
Port_P=
Port_Q=
Port_R=
Port_S=
Port_T=
Port_U=
Port_W=
CS_IMPORT_FILE_PATH=
CS_SHOW_PORT_INFO_DLG=FALSE
CS_SPC_HUB_OF_PORT_NUM=0
CS_ENABLE_SPC_TLC_PAGE_MODEL=0
[CS_DISK_CONFIG]
CS_LOGIN_DISK=TRUE                 
CS_DISKTYPE=0                      
CS_ENCR_PASSWORD=123               
CS_ENCR_LABLE=sec                  
CS_ONLY_ISO=FALSE                  
CS_AUTO_DEF_LABLE=FALSE            
CS_AUTO_LABLE=sec                  
CS_AUTO_ISO=\AUTORUN\AutoRun.iso    
CS_AUTO_ISO_CHECK=TRUE


[CS_PART_CONFIG]
CS_PART1_TYPE=0
CS_PART1_FILESYS=0
CS_PART1_PROTECT=FALSE
CS_PART1_LABLE=UDISK
CS_PART1_COPYFILE=FALSE
CS_PART1_FILE=F:\ARES\Version\
CS_FIXED_PART1=FALSE
CS_FIXED_PART1_CAP=15267
CS_PAR_SLIDER=1000
CS_PART2_TYPE=0
CS_PART2_FILESYS=0
CS_PART2_COPYFILE=FALSE
CS_PART2_FILE=
CS_PART2_PROTECT=FALSE
CS_PART2_LABLE=kk
CS_PART_VERIFY_FILE=TRUE


[CS_ADVANCE_UDISK]
CS_VENDOR_ID=23A9
CS_PRODUCT_ID=EF18
CS_SCSI_CLIENT_INFO=SCSI
CS_SCSI_PRODUCT_INFO=DISK
CS_SCSI_REV=1.00
CS_USB_CLIENT_INFO=USB
CS_USB_PRODUCT_INFO=DISK
CS_LED_BUSY_STATE=2
CS_LED_IDLE_STATE=0
CS_SER_TYPE=0
CS_SER_PRE=SGYYMMDDHHmmSS
CS_SER_MIN=0
CS_SER_MAX=999999
CS_SER_LEN=20
CS_SER_USERFILE=FALSE
CS_SER_FILEPATH=
CS_SER_INC=1
CS_SER_SYSTEM=0
CS_PRODUCT_MODEL=iDiskk_004
CS_PROTOCOL_ID=com.IFDK.P0001
CS_BUNDLE_ID=com.IFDK.ifiledisk
CS_APP_TEAM_ID=6KFFL2G33N
CS_FW_VER =001001 
CS_HW_VER =001
CS_MOS_SAVE=0
CS_MOS_SAVE=0
CS_HID_FUNC=0
CS_HOST_JUDGE=0
CS_CP_2313=0
CS_CP_CY3959=0
CS_CHECK_DATE_SN=FALSE
CS_DATE_SN_START_POS=1
CS_DATE_SN_END_POS=14



[CS_DEBUG_CONFIG]
CS_H2_MODE=0
CS_H2_RATE=0 
CS_H2_OP_STYLE=0                     
CS_DEBUG_BLOCK_NUM=0
CS_OP_DBM=10000                 
CS_USE_BADCOL=1
CS_PROTECT_PROGRAM_DATA=1
CS_USE_APPOINT_BADCOL_FILE=0
CS_BADCOL_SCAN_MODE=3
CS_BADCOL_TYPE=0
CS_COPYBACK_SCAN=1
CS_SLCECC_OVER_TLCECC=1
CS_SAVE_TEST_FORMAT_DATA_TYPE=2
CS_SAVE_RESULT_TO_EXCEL=TRUE
CS_BLK_OF_ZONE=0
CS_IMPORT_NEW_CODE_ONLY=0
CS_PA_DEBUGCTRL=1
CS_ZERO_BYTE_DETECT=0
CS_MULTI_ERASE=0
CS_BITBYTE_ANALYZE=0
CS_SMART_ECC_CALC=1
CS_MLC_USE_COPYBACK_ALGO=1
CS_NORMAL_MODEL_ANALYSE=0
CS_ENABLE_FILL_BADCOL=1
CS_ENABLE_ARRANGE_LOGDATA=0
CS_DEFAULT_CYCLE=0
CS_MULTI_SCAN=0
CS_MULTI_PAGEMAP=1
CS_MLC_TWOBLK_CNT=0
CS_MLC_SWAP_PERCENT=0
CS_OBP_SLC_TWOBLK_CNT=0
CS_OBP_SLC_SWAP_CNT=0
CS_OBP_TLC_SWAP_PERCENT=0
CS_SUPER_FLOW=1
CS_USE_BKWR=1
CS_VERIFY_BLK_CNT=0
CS_RETRY_LIMIT=255
CS_MERGE_LOG_DATA=0
CS_SAVE_ALGTABLEINFO=0
CS_H2_COUNT=1
CS_IOTYPE_VALUE=15
CS_SUPER_STABILITY=1
CS_CHIP_RB_MODE0=0
CS_CHIP_RB_MODE1=0
CS_CHIP_RB_MODE2=0
CS_CHIP_RB_MODE3=0
CS_ONLY_WRITE_EEPROM=FALSE
CS_CLEAR_PROGRESS=FALSE
CS_U3SCREEN_TYPE=34
;每个byte表示一种特性，默认开启第0和第5，第0个byte表示默认ECCmode，1-跳列特性，2-SLC新增特性，3-跳变特性，4-擦除特性，5-retry特性
CS_NORMAL_DISRIBUTION_MODE=FALSE
CS_NORMAL_DISRIBUTION_RATE=0

[CS_1580_ALG_CONFIG]
CS_PBMLC_BK_BLK_NUM=0
CS_PA_BK_BLK_NUM=0


[CS_ADVANCE_CARD]
CS_PRODUCT_HOST_VER=12
CS_PRODUCT_SUB_VER=12
CS_PRODUCT_NAME=12
CS_MID=12
CS_OID=12
CS_MANUFACTORY_YEAR=2012
CS_MANUFACTORY_MONTH=7
CS_DISK_FILE_SYS=1
CS_CARD_LABLE=sec
CS_USE_SYSTEM_TIME=FALSE
CS_IDENT_POSITION_TYPE=0
CS_SERIAL_PRODUCE_WAY=1
CS_SERIAL_PRE=12
CS_SERIAL_MIN=12
CS_SERIAL_MAX=12
CS_POSITION_TYPE=0
DATE=2015-04-16


[CS_TEST_FRAME]
CS_TEST_FRAME1=TRUE
CS_TEST_FRAME2=TRUE
CS_TEST_FRAME3=TRUE
CS_TEST_FRAME4=TRUE
CS_TEST_FRAME_MODEL=6


[CS_FIX_CONFIG]
CS_FIX_CAP=FALSE
CS_FIX_CAP1=FALSE
CS_FIX_ACT_CAP1=64240
CS_FIX_FIX_CAP1=64240
CS_FIX_CAP2=FALSE
CS_FIX_ACT_CAP2=64140
CS_FIX_FIX_CAP2=64140
CS_FIX_CAP3=FALSE
CS_FIX_ACT_CAP3=61440
CS_FIX_FIX_CAP3=61440
CS_FIX_CAP4=FALSE
CS_FIX_ACT_CAP4=61440
CS_FIX_FIX_CAP4=61440
CS_FIX_CAP5=FALSE
CS_FIX_ACT_CAP5=61440
CS_FIX_FIX_CAP5=61440
CS_FIX_CAP6=FALSE
CS_FIX_ACT_CAP6=61400
CS_FIX_FIX_CAP6=61400
CS_FIX_CAP7=FALSE
CS_FIX_ACT_CAP7=55040
CS_FIX_FIX_CAP7=55040
CS_FIX_CAP8=FALSE
CS_FIX_ACT_CAP8=30720
CS_FIX_FIX_CAP8=30720
CS_FIX_CAP9=FALSE
CS_FIX_ACT_CAP9=30720
CS_FIX_FIX_CAP9=30720
CS_FIX_CAP10=FALSE
CS_FIX_ACT_CAP10=15360
CS_FIX_FIX_CAP10=15360
CS_FIX_CAP11=FALSE
CS_FIX_ACT_CAP11=0
CS_FIX_FIX_CAP11=0
CS_FIX_CAP12=FALSE
CS_FIX_ACT_CAP12=0
CS_FIX_FIX_CAP12=0
CS_FIX_CAP13=FALSE
CS_FIX_ACT_CAP13=0
CS_FIX_FIX_CAP13=0
CS_FIX_CAP14=FALSE
CS_FIX_ACT_CAP14=0
CS_FIX_FIX_CAP14=0
CS_FIX_CAP15=FALSE
CS_FIX_ACT_CAP15=0
CS_FIX_FIX_CAP15=0
CS_FIX_CAP16=FALSE
CS_FIX_ACT_CAP16=0
CS_FIX_FIX_CAP16=0
CS_FIX_CAP17=FALSE
CS_FIX_ACT_CAP17=0
CS_FIX_FIX_CAP17=0
CS_FIX_CAP18=FALSE
CS_FIX_ACT_CAP18=0
CS_FIX_FIX_CAP18=0
CS_FIX_CAP19=FALSE
CS_FIX_ACT_CAP19=0
CS_FIX_FIX_CAP19=0
CS_FIX_CAP20=FALSE
CS_FIX_ACT_CAP20=0
CS_FIX_FIX_CAP20=0
CS_FIX_COLOR1=8388863 
CS_FIX_COLOR2=8454143 
CS_FIX_COLOR3=16711935 
CS_FIX_COLOR4=16711808 
CS_FIX_COLOR5=8454016 
CS_FIX_COLOR6=8454016 
CS_FIX_COLOR7=8454016 
CS_FIX_COLOR8=8454016 
CS_FIX_COLOR9=8454016 
CS_FIX_COLOR10=8454016
CS_FIX_COLOR11=8454016
CS_FIX_COLOR12=8454016
CS_FIX_COLOR13=8454016
CS_FIX_COLOR14=8454016
CS_FIX_COLOR15=8454016
CS_FIX_COLOR16=8454016
CS_FIX_COLOR17=8454016
CS_FIX_COLOR18=8454016
CS_FIX_COLOR19=8454016
CS_FIX_COLOR20=8454016
CS_FIX_ACT_CAP0=0
CS_FIX_FIX_CAP0=0
CS_FIX_MODE_SET_CAP=0
CS_CHECK_BAD_BLK1=FALSE
CS_CHECK_BAD_BLK2=FALSE
CS_CHECK_BAD_BLK3=FALSE
CS_CHECK_BAD_BLK4=FALSE
CS_CHECK_BAD_BLK5=FALSE
CS_CHECK_BAD_BLK6=FALSE
CS_CHECK_BAD_BLK7=FALSE
CS_CHECK_BAD_BLK8=FALSE
CS_CHECK_BAD_BLK9=FALSE
CS_CHECK_BAD_BLK10=FALSE
CS_FIX_BAD_BLK_COLOR1=8706351
CS_FIX_BAD_BLK_COLOR2=8706351
CS_FIX_BAD_BLK_COLOR3=8706351
CS_FIX_BAD_BLK_COLOR4=8706351
CS_FIX_BAD_BLK_COLOR5=8706351
CS_FIX_BAD_BLK_COLOR6=8706351
CS_FIX_BAD_BLK_COLOR7=8706351
CS_FIX_BAD_BLK_COLOR8=8706351
CS_FIX_BAD_BLK_COLOR9=8706351
CS_FIX_BAD_BLK_COLOR10=8706351
CS_FIX_BAD_BLK1=16
CS_FIX_BAD_BLK2=20
CS_FIX_BAD_BLK3=30
CS_FIX_BAD_BLK4=40
CS_FIX_BAD_BLK5=50
CS_FIX_BAD_BLK6=60
CS_FIX_BAD_BLK7=70
CS_FIX_BAD_BLK8=80
CS_FIX_BAD_BLK9=90
CS_FIX_BAD_BLK10=100
CS_CHECK_BAD_BLK11=FALSE
CS_CHECK_BAD_BLK12=FALSE
CS_CHECK_BAD_BLK13=FALSE
CS_CHECK_BAD_BLK14=FALSE
CS_CHECK_BAD_BLK15=FALSE
CS_CHECK_BAD_BLK16=FALSE
CS_CHECK_BAD_BLK17=FALSE
CS_CHECK_BAD_BLK18=FALSE
CS_CHECK_BAD_BLK19=FALSE
CS_CHECK_BAD_BLK20=FALSE
CS_FIX_BAD_BLK_COLOR11=8706351
CS_FIX_BAD_BLK_COLOR12=8706351
CS_FIX_BAD_BLK_COLOR13=8706351
CS_FIX_BAD_BLK_COLOR14=8706351
CS_FIX_BAD_BLK_COLOR15=8706351
CS_FIX_BAD_BLK_COLOR16=8706351
CS_FIX_BAD_BLK_COLOR17=8706351
CS_FIX_BAD_BLK_COLOR18=8706351
CS_FIX_BAD_BLK_COLOR19=8706351
CS_FIX_BAD_BLK_COLOR20=8706351
CS_LIMIT_CAP=FALSE
CS_FIX_UDISK_TYPE1=1
CS_FIX_PAGE_MODE1=0
CS_FIX_PLANE_MODE1=1
CS_FIX_TOGGLE_MODE1=0
CS_FIX_PROMPT_INFO1=B2P
CS_FIX_UDISK_TYPE2=1
CS_FIX_PAGE_MODE2=0
CS_FIX_PLANE_MODE2=1
CS_FIX_TOGGLE_MODE2=0
CS_FIX_PROMPT_INFO2=1B2P
CS_FIX_UDISK_TYPE3=1
CS_FIX_PAGE_MODE3=1
CS_FIX_PLANE_MODE3=1
CS_FIX_TOGGLE_MODE3=0
CS_FIX_PROMPT_INFO3=1P2P
CS_FIX_UDISK_TYPE4=1
CS_FIX_PAGE_MODE4=0
CS_FIX_PLANE_MODE4=0
CS_FIX_TOGGLE_MODE4=0
CS_FIX_PROMPT_INFO4=1B1P
CS_FIX_UDISK_TYPE5=1
CS_FIX_PAGE_MODE5=1
CS_FIX_PLANE_MODE5=0
CS_FIX_TOGGLE_MODE5=0
CS_FIX_PROMPT_INFO5=1P1P
CS_FIX_UDISK_TYPE6=0
CS_FIX_PAGE_MODE6=0
CS_FIX_PLANE_MODE6=0
CS_FIX_TOGGLE_MODE6=0
CS_FIX_PROMPT_INFO6=
CS_FIX_UDISK_TYPE7=0
CS_FIX_PAGE_MODE7=0
CS_FIX_PLANE_MODE7=0
CS_FIX_TOGGLE_MODE7=0
CS_FIX_PROMPT_INFO7=
CS_FIX_BIN_NAME1=1A
CS_FIX_BIN_NAME2=1
CS_FIX_BIN_NAME3=1
CS_FIX_BIN_NAME4=1
CS_FIX_BIN_NAME5=2
CS_FIX_BIN_NAME6=3
CS_FIX_BIN_NAME7=4
CS_FIX_BIN_NAME8=5
CS_FIX_BIN_NAME9=6
CS_FIX_BIN_NAME10=7
CS_FIX_UDISK_TYPE8=1
CS_FIX_PAGE_MODE8=1
CS_FIX_PLANE_MODE8=0
CS_FIX_TOGGLE_MODE8=0
CS_FIX_PROMPT_INFO8=
CS_FIX_UDISK_TYPE9=0
CS_FIX_PAGE_MODE9=0
CS_FIX_PLANE_MODE9=0
CS_FIX_TOGGLE_MODE9=0
CS_FIX_PROMPT_INFO9=
CS_FIX_UDISK_TYPE10=0
CS_FIX_PAGE_MODE10=0
CS_FIX_PLANE_MODE10=0
CS_FIX_TOGGLE_MODE10=0
CS_FIX_PROMPT_INFO10=


[CS_BADBLK_CONFIG]
CS_BAD_BLOCK_ACCESS_MODE=0
CS_BAD_BLOCK_LIST=请输入块号，以空格隔开
CS_FILE_BAD_BLOCK_PATH=0
CS_REAL_MARK_BLOCK_LIST=


[CS_OPTI_CONFIG]
CS_SPEC_INKDIE=TRUE
CS_PRESCAN_TYPE=1
CS_PRESCAN_NEWTYPE=1
CS_FORMALSCAN_TYPE=0
CS_FORCE_NORMAL_MODEL=0
CS_SCAN_CODE_RND=TRUE
CS_BOOT_ECC_MODE=0x0e
CS_SLEEP_TIME=120
CS_BOOT_DMA_LEN=0x10
CS_BOOT_ECC_TYPE=0x80
CS_ED3_SLC_TWOPLANE_IN_TLC_MODE=1
CS_DROP_ERASE_RETURN_NOT_0XE0=0
CS_USE_ALL_COLFILTER_STYLE=0
CS_GO_SLC_IF_ONLY_8K_VALID_IN_16K=0
CS_GO_SLC_FLOW=0
CS_PART_SCAN=0
CS_DETECT_SUDDENCHANGE_ECC=0
CS_SUPPORT_MULTI_TEST=0
CS_ADVANCE_SCAN_SOLUTION=3
CS_USE_BADCOL_FILE_INSTEAD=0
CS_PW_FILE=\ENCRYPT\PASSWORD.EXE
CS_USE_ALG=0
FORMALSCAN_TYPE=0
CS_SUPER_ECC_MODE=0
PLANEININTERFERSCAN=0
CS_REPLACE_BLK_CNT=0
CS_CHECK_WR_CYCLE=0
CS_CW_CYCLE_IDX=9
CS_VCC=0
CS_FORCE_OPTIM_SPEED=0
CS_CHECK_TOG=0
CS_CHECK_U3_SUPPORT=0
CS_CHECK_MP_FINAL=0
CS_DECODE_TYPE=0
CS_CHECK_DECODE_FLASH_TYPE=TRUE
CS_SHOW_DECODE_CTRL =FALSE
CS_DECODE_DEBUG_MODE_OPEN =FALSE
CS_CHECK_SAVE_DATA_PER_CHIP=FALSE
CS_FORCE_DECODE=FALSE
CS_ENABLE_EERPM=0

[CS_USER_CUSTOM]
CS_ADJUST_SECTORMAP=0
CS_CUSTOM_E1=0
CS_CUSTOM_ECCSTEP=0
CS_CUSTOM_FAE=1
CS_CUSTOM_FAE1=0
CS_CUSTOM_FAE2=0
CS_CUSTOM_RAND=0
CS_CUSTOM_RATIO=100
CS_DECODE_ERROR=0
CS_ECC_AFTER_SACAN=0
CS_ECC_SLOPE=2
CS_ECC_STEP=1
CS_ECC_ULP_SWITCH=1
CS_PHY_DISK=0
CS_SCAN_DATA_FIX=0x7F
CS_CUSTOM_RATIO=100
CS_BOOT_ECC_MODE=0x0e
CS_SLEEP_TIME=120
CS_BOOT_DMA_LEN=0x10
CS_BOOT_ECC_TYPE=0x80
SCAN_DATA_FIX=0x7F
CS_ADVANCED_FUNCTION=1
CS_CUSTOMER_ID=0
CS_VERIFY_PAGE_CNT=0
;0默认无,1表示HY_E2Nand,2表示Apple加密,3表示Apple不加密,4表示SD_E2Nand0,5表示SD_E2Nand1,6表示SD_E2Nand2
CS_EERPOMBOOT_TYPE=0
CS_WND_TYPE=0

[CS_RG_CONFIG]
RGdqs_delay_ctrl_0_7=0x0
RGphy_vctrl_0_4=0x0
RGphy_vctrl_8=0x1
RGphy_vctrl_16_19=0x0
RGphy_test_app_0=0x1
RGphy_test_app_1=0x0
RGphy_test_app_4_7=0x8
RGphy_test_app_8_9=0x2
RGphy_test_app_10=0x0
RGphy_test_app_11=0x0
RGphy_test_app_12_13=0x1
RGphy_test_app_14=0x0
RGphy_test_app_15=0x1
RGphy_test_app_16=0x1
RGphy_analog_0_2=0x0
RGphy_analog_4_6=0x1
RGphy_analog_8_9=0x1
RGphy_analog_12_14=0x2
RGphy_analog_16_17=0x0
RGphy_analog_24_26=0x7
RGphy_analog_28=0x1
RGphy_analog_29=0x1
RGphy_analog_30=0x0
RGphy_analog_31=0x0
RGphy_bcg_0=0x1
RGphy_bcg_1=0x1
RGphy_bcg_2=0x0
RGphy_bcg_3=0x1
RGphy_bcg_4=0x0
RGphy_bcg_8_10=0x4
RGphy_bcg_12_14=0x4
RGphy_bcg_16_17=0x2
RGphy_bcg_18_19=0x2
RGphy_bcg_24_27=0x5
RGphy_bcg_28_31=0x5
RGphy_bcg_param1_0_5=0x20
RGphy_bcg_param1_6=0x0
RGphy_bcg_param1_7_14=0x72
RGphy_bcg_param1_15_23=0x100
RGphy_bcg_param1_24_25=0x3
RGphy_bcg_param1_26_27=0x3
RGphy_bcg_param1_28_29=0x3
RGphy_bcg_param1_30_31=0x3
RGbjldo_8=0x0
RGbjldo_0=0x0
RGphy_bcg_param2_0_3=0x8
RGphy_bcg_param2_4_5=0x2
RGphy_bcg_param2_6=0x0
RGphy_bcg_param2_7=0x0
RGphy_bcg_param2_8=0x0
RGphy_bcg_param2_9=0x0
RGphy_bcg_param2_10=0x0
RGphy_bcg_param2_11=0x0
RGphy_bcg_param2_12=0x0
RGphy_bcg_param2_13_14=0x1
RGphy_bcg_param2_15=0x0
RGphy_bcg_param2_16=0x1
RGphy_bcg_param2_17=0x1
RGphy_bcg_param2_18=0x1
RGlv_det_int_0=0x0
RGdqs_ctrl_0_7=0x0
RGldo_ctrl_0_1=0x0
RGldo_ctrl_2_3=0x0
RGldo_ctrl_4=0x0
RGldo_ctrl_5=0x0
RGmisc_cfg_5=0x0
RGmisc_cfg_4=0x0
RGmisc_cfg_2=0x1
RGmisc_cfg_1=0x1
RGmisc_cfg_0=0x1
RGdqs_delay=0x0
RGphy_vcontrol=0x100
RGphy_test_app=0x19281
RGphy_analog=0x37002110
RGphy_bcg_param0=0x550a440b
RGphy_bcg_param1=0xff803920
RGbjldo=0x0
RGphy_bcg_param2=0x72028
RGlv_det=0x0
RGdqs_filter=0x0
RGldo_ctrl=0x0
RGmisc_cfg=0x7


[INSIDE_BIN]
BIN0=60
BIN1=120
BIN2=240
BIN3=460
BIN4=480
BIN5=920
BIN6=960
BIN7=980
BIN8=1840
BIN9=1920
BIN10=3700
BIN11=3840
BIN12=7500
BIN13=7680
BIN14=7800
BIN15=13800
BIN16=14200
BIN17=14680
BIN18=14920
BIN19=15100
BIN20=18000
BIN21=19000
BIN22=20000
BIN23=22000
BIN24=24000
BIN25=26000
BIN26=28000
BIN27=29000
BIN28=30000
BIN29=30200
BIN30=30535
BIN31=45535
BIN32=60535
BIN33=75300
BIN34=90600
BIN35=105100
BIN36=125600
BIN37=140100
BIN38=155000




[CS_CAP_CONFIG]
CS_CAP_SET_FLAG=FALSE
CS_CAP_TYPE=2
CS_NORMAL_CAP_TYPE=0
CS_MATERIAL_BLK_NUM=255
CS_BAD_BLOCK_NUM=255
CS_FIX_CAP_VALUE=255
CS_CAP_MIN_VALUE=2
CS_CAP_MAX_VALUE=255
CS_NORMAL_CAP_FLAG=TRUE


[USER_CONFIG]
LOCATION_INF=0


[CS_WR_FILE_CFG]
CS_CHECK_DYN_CFG=0
CS_EN_UART=0
CS_CHECK_DEV_STATUS_CNT=10
CS_COM_PORT=1
CS_BAUD_RATE=9600
CS_MP_TIMEOUT=100
CS_MP_SERVER_IP=-1408096161
CS_MP_SERVER_PORT=7000
CS_MP_CHECK_FILE=FALSE
CS_MP_SERVER_FILE=D:\IP\DGHandlerIP.ini
CS_MP_ISMACHINE_UI=TRUE
CS_NTFS_FILE_SYS=0
;以下单位为MB
CS_MIN_CAP_OF_VIRTUAL_DISK=0
CS_REPORT_CAP_OF_VIRTUAL_DISK=0
CS_HDBENCH=1
;BARUN(1)SKYMEDI(2) AVISTA(3)
CS_HT3350_TCPIP_TYPE=0
CS_HT3350_TCPIP_RESTART_HUB=FALSE
;自动机台TCPIP连接方式 0：一条连接 1：收发分两条连接
CS_AUTOMACHINE_TCPIP_CONN_TYPE = 0

[SEC]
CS_KEY=8488D660CF96943C5190BBE2FA6AFB4C

[HINDEX]
6&38B26C6E&0&1_4_1=0
6&38B26C6E&0&1_4_2=1
6&38B26C6E&0&1_4_3=2
6&38B26C6E&0&1_4_4=3
